File created with OMSI-Editor on 25/07/2024 02:51:54

[name]
Manhattan Upper East Side

[friendlyname]
Name

[description]
The Upper East Side, sometimes abbreviated UES, is a neighborhood in the borough of Manhattan in New York City, bounded approximately by 96th Street to the north, the East River to the east, 59th Street to the south, and Central Park and Fifth Avenue to the west.[4] The area incorporates several smaller neighborhoods, including Lenox Hill, Carnegie Hill, and Yorkville. Once known as the Silk Stocking District,[5] it has long been the most affluent neighborhood in New York City.
[end]

[version]
14

[NextIDCode]
405

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
-2
5
285.19299245985
0.0999999984306749
142.014004175307
-1.57049430548152
-9.99999984306749
49.9999992153375

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[repair_time_min]
10.000

[years]
2006
2015

[standarddepot]
Upper East Side

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
20
1

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
12.000
1.000

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
4
3
158
0
14.154
0.100
21.977
0.000
0.000
0.000
1.000
11
Manhattan sud Ouest
0
370
0
22.449
0.100
224.403
0.000
0.707
0.000
0.707
23
Manhattan nord Ouest
3
369
0
106.715
0.100
22.148
0.000
0.000
0.000
1.000
24
Manhattan sud est
2
371
0
96.565
0.100
225.004
0.000
-0.707
0.000
0.707
29
Manhattan nord est

[map]
0
0
tile_0_0.map

[map]
0
1
tile_0_1.map

[map]
-1
0
tile_-1_0.map

[map]
-1
1
tile_-1_1.map

[map]
0
2
tile_0_2.map

[map]
-1
2
tile_-1_2.map

[map]
1
2
tile_1_2.map

[map]
1
1
tile_1_1.map

[map]
1
0
tile_1_0.map

[map]
-2
2
tile_-2_2.map

[map]
-2
1
tile_-2_1.map

[map]
-2
0
tile_-2_0.map

[map]
-2
3
tile_-2_3.map

[map]
-2
4
tile_-2_4.map

[map]
-1
3
tile_-1_3.map

[map]
-1
4
tile_-1_4.map

[map]
0
3
tile_0_3.map

[map]
1
3
tile_1_3.map

[map]
1
4
tile_1_4.map

[map]
0
4
tile_0_4.map

[map]
1
5
tile_1_5.map

[map]
0
5
tile_0_5.map

[map]
-1
5
tile_-1_5.map

[map]
-2
5
tile_-2_5.map

[map]
2
0
tile_2_0.map

[map]
2
1
tile_2_1.map

[map]
2
2
tile_2_2.map

[map]
2
3
tile_2_3.map

[map]
2
4
tile_2_4.map

[map]
2
5
tile_2_5.map

[map]
-3
0
tile_-3_0.map

[map]
-3
1
tile_-3_1.map

[map]
-3
2
tile_-3_2.map

[map]
-3
3
tile_-3_3.map

[map]
-3
4
tile_-3_4.map

[map]
-3
5
tile_-3_5.map

[map]
-3
6
tile_-3_6.map

[map]
-2
6
tile_-2_6.map

[map]
-1
6
tile_-1_6.map

[map]
0
6
tile_0_6.map

[map]
1
6
tile_1_6.map

[map]
2
6
tile_2_6.map

[map]
-3
-1
tile_-3_-1.map

[map]
-2
-1
tile_-2_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
0
-1
tile_0_-1.map

[map]
1
-1
tile_1_-1.map

[map]
2
-1
tile_2_-1.map

